@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-color: #9cd3fa;
	padding: 0px;
	background-size: cover;
	font-family: Arial, Helvetica, sans-serif;
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	display: block;
}
#nav ul {
	padding: 0;
	margin: 0;
	margin-left:16px;
}
#nav ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	margin:10px;
}
#nav {
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	height: 42px;
	width: 960px;
	margin-top: 16px;	
	background-color: #ff5500;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#415892), to(#303e73));
	background: -moz-linear-gradient(#415892, #303e73);
	background: -o-linear-gradient(#415892, #303e73);
	background: linear-gradient(#415892, #303e73);	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#415892', endColorstr='#303e73');
	-webkit-box-shadow: 0 0 20px #000;
	-moz-box-shadow: 0 0 20px #000;
	box-shadow: 0 0 20px #000;
}
#nav ul li a {
	color: #fff;
	text-decoration: none;
}
#nav ul li a:hover {
	color: #fff000;
}
#content_wrapper {
	background-image: url(../images/content_bg.jpg);
	display: block;
	float: left;
	width: 960px;
	-webkit-box-shadow: 0 0 20px #000;
	-moz-box-shadow: 0 0 20px #000;
	box-shadow: 0 0 20px #000;	
	overflow: auto;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
}
#content {
	float: left;
	width: 605px;
	border: 1px none #000;
	padding: 20px;
}
h1 {
	color: #373ca0;
	font-size: 20px;
}
h2 {
	color: #0096d1;
	font-size: 18px;
}
h2 a {
	color: #0096d1;
	font-size: 18px;
	text-decoration:none;
}
h2 a:hover{
	color:#3fd0ff;
}
h3 {
	color: #373ca0;
	font-size: 16px;
}
p {
	font-size: 12px;
}
#sidebar {
	float: right;
	width: 280px;
	padding: 15px;
}
#update_top {
	padding:5px;
	padding-left: 10px;
	padding-right: 10px;
	color:#FFF;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #ff5500;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#0096d1), to(#006a8a));
	background: -moz-linear-gradient(#0096d1, #006a8a);
	background: -o-linear-gradient(#0096d1, #006a8a);
	background: linear-gradient(#0096d1, #006a8a);	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0096d1', endColorstr='#006a8a');
}
#update_top h1 {
	font-size: 15px;
	color: #FFF;
	text-align: center;
}
#update_top a {
	color: #FC0;
	text-align: center;
	font-size: 14px;
	text-align: center;
}
#update_form {
	margin-top: 15px;
	display: none;
}
#header {
	margin-left: 10px;
}
#copyright {
	font-size: 12px;
	text-align: center;
	padding-top: 10px;
	display: block;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
#copyright a {
	color: #f57300;
	font-weight: bold;
	text-decoration: none;
}
#copyright a:hover {
	color: #f57300;	
	text-decoration: underline;
}
#content ul li{	
	color: #666;
}
#content ul li{	
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	margin:10px;
}
#content ul li a{
	color: #0096d1;
	font-weight:bold;
	text-decoration:none;
}
#content ul li a:hover{
	color:#3fd0ff;
}
.readmore {
margin-left:15px;
margin-bottom: 15px;
}
.readmore a{	
	color: #0096d1;
	font-weight:bold;
	text-decoration:none;
}
.readmore a:hover{
	color:#3fd0ff;
}
.item-separator {
	border-top-width: 2px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #373CA0;
	border-right-color: #373CA0;
	border-bottom-color: #373CA0;
	border-left-color: #373CA0;
}
#update_open {
	text-align: center;
}
#update_close {
	margin-top:5px;
	margin-bottom:5px;
	text-align: center;
}
#monthlypainting {
	text-align: center;
	padding-bottom: 12px;
}
#monthlypainting  img{
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;	
}
#contactus {
	font-size: 12px;
	}
.article-info-term {
display:none;
}
dd {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color:#666;
}
.sigplus-gallery {
	overflow: auto;
}
#article-index {
	display:none;
}
.pagenavcounter {
	font-size: 12px;
	color:#666;
}
a img { border-style:none; }